{
  "codeName" : "Usr03139455ReportView_Report",
  "controlType" : "REPORTPANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/BXD2/PSREPORTPANELS/Usr03139455ReportView_Report.json",
  "logicName" : "Report",
  "getPSAppDEReport" : {
    "codeName" : "Usr03139455ReportView_Report",
    "name" : "Report",
    "getPSAppDEDataSet" : {
      "modelref" : true,
      "id" : "FetchDefault"
    },
    "getPSDEDataSet" : {
      "modelref" : true,
      "id" : "Default"
    },
    "reportFile" : "#",
    "reportType" : "USER2"
  },
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/BXD2.json"
  },
  "modelid" : "0CDD7F8B-3ED2-40B4-BA81-8ACA4477404A",
  "modeltype" : "PSDEREPORTPANEL"
}